Bug 571272 - [abrt] crash in lyx-1.6.5-2.fc12: Process /usr/bin/lyx was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in lyx-1.6.5-2.fc12: Process /usr/bin/lyx was killed by signal 6...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: lyx
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:029a4c2cc24985f3ae854359231...
: 586049 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-07 23:21 UTC by Paul Jakma
Modified: 2011-03-15 15:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 17:44:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (44.34 KB, text/plain)
2010-03-07 23:21 UTC, Paul Jakma
no flags Details

Description Paul Jakma 2010-03-07 23:21:38 UTC
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: lyx
comment: Inserted a figure.
component: lyx
executable: /usr/bin/lyx
kernel: 2.6.31.12-174.2.19.fc12.i686.PAE
package: lyx-1.6.5-2.fc12
rating: 4
reason: Process /usr/bin/lyx was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
I have a document where this crash is 100% reproducible. It was converted from LaTeX

1. Open the document
2. Go to anywhere in it
3. Insert a figure
<boom>

Comment 1 Paul Jakma 2010-03-07 23:21:43 UTC
Created attachment 398390 [details]
File: backtrace

Comment 2 Aviad Reich 2010-03-14 07:56:47 UTC

Comment
-----
composing math equations, some warnings about missing $ signs appeared, and when trying to update a pdf file with the toolbar button lyx crashed.

Comment 3 Michael Clerx 2010-04-05 13:24:51 UTC

How to reproduce
-----
1. Started a document
2. Changed the document class
3. Tried to type an abstract

Comment 4 Karel Klíč 2010-05-25 09:03:11 UTC
*** Bug 586049 has been marked as a duplicate of this bug. ***

Comment 5 Bug Zapper 2010-11-03 20:30:04 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2010-12-03 17:44:33 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 7 José Matos 2011-03-15 15:17:48 UTC
Does this problem still occurs?

I am rechecking all the previous bug reports to guarantee that reports like this do not get lost.


Note You need to log in before you can comment on or make changes to this bug.